Opened 8 months ago

Closed 3 months ago

#2360 closed defect

Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Reported by: postmaster@… Owned by:
Priority: normal Milestone:
Component: sge Version: 8.1.9
Severity: minor Keywords:
Cc:

Description

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:51:57 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient info@… not found by SMTP address lookup
DSN generated by: BYAPR05MB4341.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:51:57 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35 min, 48 sec
3 12/9/2020
2:27:45 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:49 PM sophxr.liv.ac.uk DM6NAM11FT059.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 4 sec
8 12/9/2020
2:27:51 PM DM6NAM11FT059.eop-nam11.prod.protection.outlook.com DM5PR06CA0061.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:27:51 PM DM5PR06CA0061.namprd06.prod.outlook.com BYAPR05MB4341.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR06CA0061.namprd06.prod.outlook.com (2603:10b6:3:37::23) by

BYAPR05MB4341.namprd05.prod.outlook.com (2603:10b6:a03::21) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.8; Wed, 9 Dec 2020 14:27:51 +0000

Received: from DM6NAM11FT059.eop-nam11.prod.protection.outlook.com

(2603:10b6:3:37:cafe::65) by DM5PR06CA0061.outlook.office365.com
(2603:10b6:3:37::23) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:27:51 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message not
signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT059.mail.protection.outlook.com (10.13.172.92) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:49 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id CA0E41201DE;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id C2D641201CD;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004Tk-OF; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003JX-MI; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Fb-Hg; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id B380B4BB8; Sun, 6 Dec 2020 19:51:57 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:51:57 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.4e476a10ba0ac79c2df1fdae0777a7ec@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 8d66f4e2-1acd-4181-4a68-08d89c4e9b32
X-MS-TrafficTypeDiagnostic?: BYAPR05MB4341:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.


Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-534.mht" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Attachments (28)

untitled-part.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-1.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-1.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-2.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-2.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-3.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-3.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-4.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-4.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-5.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-5.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-6.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-6.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-7.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-7.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-8.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-8.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-9.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-9.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-10.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-10.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-11.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-11.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-12.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-12.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-13.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-13.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac

Download all attachments as: .zip

Change History (42)

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:3 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:31:26 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: SJ0PR05MB7817.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:31:26 PM arc.liv.ac.uk *
2 12/9/2020
2:31:26 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:31:26 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:31:26 PM chmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:31:26 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:31:26 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:31:27 PM sophxk.liv.ac.uk BN8NAM11FT065.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:31:27 PM BN8NAM11FT065.eop-nam11.prod.protection.outlook.com BN0PR02CA0018.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:31:28 PM BN0PR02CA0018.namprd02.prod.outlook.com SJ0PR05MB7817.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from BN0PR02CA0018.namprd02.prod.outlook.com (2603:10b6:408:e4::23)

by SJ0PR05MB7817.namprd05.prod.outlook.com (2603:10b6:a03:2e0::12) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.9; Wed, 9 Dec
2020 14:31:28 +0000

Received: from BN8NAM11FT065.eop-nam11.prod.protection.outlook.com

(2603:10b6:408:e4:cafe::c2) by BN0PR02CA0018.outlook.office365.com
(2603:10b6:408:e4::23) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:31:27 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

BN8NAM11FT065.mail.protection.outlook.com (10.13.177.63) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:31:27 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id C42E040161
for <postmaster@…>; Wed, 9 Dec 2020 14:31:26 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id C06004015A
for <postmaster@…>; Wed, 9 Dec 2020 14:31:26 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-0005cd-OI
for postmaster@…; Wed, 09 Dec 2020 14:31:26 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-00047W-Nb; Wed, 09 Dec 2020 14:31:26 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-00047M-L8; Wed, 09 Dec 2020 14:31:26 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 9D65B476E; Wed, 9 Dec 2020 14:31:26 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:31:26 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2360
Message-ID: <090.32f4933b41b99b0114648c56320d8459@…>
References: <075.022946f1e48504e03d7f093d91c282e7@…>
X-Trac-Ticket-ID: 2360
In-Reply-To: <075.022946f1e48504e03d7f093d91c282e7@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 9ceb116b-64d9-4cef-eb8d-08d89c4f1d13
X-MS-TrafficTypeDiagnostic?: SJ0PR05MB7817:

untitled-part-1.bin

untitled-part-1.mht

#2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2360>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:6 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:31:26 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB5989.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:31:26 PM arc.liv.ac.uk *
2 12/9/2020
2:31:26 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:31:26 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:31:26 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:31:26 PM bhmx1.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:31:26 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:31:27 PM sophxk.liv.ac.uk BN8NAM11FT050.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:31:27 PM BN8NAM11FT050.eop-nam11.prod.protection.outlook.com BN6PR17CA0059.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:31:28 PM BN6PR17CA0059.namprd17.prod.outlook.com BYAPR05MB5989.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from BN6PR17CA0059.namprd17.prod.outlook.com (2603:10b6:405:75::48)

by BYAPR05MB5989.namprd05.prod.outlook.com (2603:10b6:a03:da::28) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.8; Wed, 9 Dec
2020 14:31:28 +0000

Received: from BN8NAM11FT050.eop-nam11.prod.protection.outlook.com

(2603:10b6:405:75:cafe::f4) by BN6PR17CA0059.outlook.office365.com
(2603:10b6:405:75::48) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:31:27 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

BN8NAM11FT050.mail.protection.outlook.com (10.13.177.5) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:31:27 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id BB0C540123
for <postmaster@…>; Wed, 9 Dec 2020 14:31:26 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxk.liv.ac.uk (Postfix) with ESMTP id B694A40118
for <postmaster@…>; Wed, 9 Dec 2020 14:31:26 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-0005vx-N1
for postmaster@…; Wed, 09 Dec 2020 14:31:26 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-00047Q-MN; Wed, 09 Dec 2020 14:31:26 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-00047G-Ji; Wed, 09 Dec 2020 14:31:26 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 9291F4777; Wed, 9 Dec 2020 14:31:26 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:31:26 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2360
Message-ID: <090.347d77794d51c2f3f481c1e4e8266ad1@…>
References: <075.022946f1e48504e03d7f093d91c282e7@…>
X-Trac-Ticket-ID: 2360
In-Reply-To: <075.022946f1e48504e03d7f093d91c282e7@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: a8299e5b-d025-4bdd-1806-08d89c4f1d0d
X-MS-TrafficTypeDiagnostic?: BYAPR05MB5989:

untitled-part-2.bin

untitled-part-2.mht

#2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2360>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:9 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:31:26 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB5832.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:31:26 PM arc.liv.ac.uk *
2 12/9/2020
2:31:26 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:31:26 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:31:26 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:31:26 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:31:26 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:31:27 PM sophxr.liv.ac.uk DM6NAM11FT017.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:31:30 PM DM6NAM11FT017.eop-nam11.prod.protection.outlook.com DM6PR07CA0057.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 3 sec
9 12/9/2020
2:31:30 PM DM6PR07CA0057.namprd07.prod.outlook.com BYAPR05MB5832.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM6PR07CA0057.namprd07.prod.outlook.com (2603:10b6:5:74::34) by

BYAPR05MB5832.namprd05.prod.outlook.com (2603:10b6:a03:c8::25) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.11; Wed, 9 Dec 2020 14:31:30 +0000

Received: from DM6NAM11FT017.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:74:cafe::43) by DM6PR07CA0057.outlook.office365.com
(2603:10b6:5:74::34) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:31:30 +0000

Authentication-Results: spf=temperror (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=temperror action=none
header.from=liverpool.ac.uk;

Received-SPF: TempError? (protection.outlook.com: error in processing during

lookup of liverpool.ac.uk: DNS Timeout)

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT017.mail.protection.outlook.com (10.13.172.145) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:31:27 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id D7A8B12017E
for <postmaster@…>; Wed, 9 Dec 2020 14:31:26 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id D324B120179
for <postmaster@…>; Wed, 9 Dec 2020 14:31:26 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-0005w1-PE
for postmaster@…; Wed, 09 Dec 2020 14:31:26 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-0006Ep-OS; Wed, 09 Dec 2020 14:31:26 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-0006Ek-Ly; Wed, 09 Dec 2020 14:31:26 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id A38CF476E; Wed, 9 Dec 2020 14:31:26 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:31:26 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2360
Message-ID: <075.022946f1e48504e03d7f093d91c282e7@…>
X-Trac-Ticket-ID: 2360
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: a8487e01-1cd2-4632-035a-08d89c4f1d61
X-MS-TrafficTypeDiagnostic?: BYAPR05MB5832:

untitled-part-3.bin

untitled-part-3.mht

#2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Type: defect

Status: new | Priority: normal

Component: sge | Version: 8.1.9

Severity: minor |


[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:51:57 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient info
@smart-sourcing.com not found by SMTP address lookup
DSN generated by: BYAPR05MB4341.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:51:57 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35 min,
48 sec
3 12/9/2020
2:27:45 PM localhost chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:49 PM sophxr.liv.ac.uk
DM6NAM11FT059.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 4 sec
8 12/9/2020
2:27:51 PM DM6NAM11FT059.eop-nam11.prod.protection.outlook.com
DM5PR06CA0061.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:27:51 PM DM5PR06CA0061.namprd06.prod.outlook.com
BYAPR05MB4341.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR06CA0061.namprd06.prod.outlook.com
(2603:10b6:3:37::23) by

BYAPR05MB4341.namprd05.prod.outlook.com (2603:10b6:a03::21) with

Microsoft

SMTP Server (version=TLS1_2,

cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id

15.20.3654.8; Wed, 9 Dec 2020 14:27:51 +0000

Received: from DM6NAM11FT059.eop-nam11.prod.protection.outlook.com

(2603:10b6:3:37:cafe::65) by DM5PR06CA0061.outlook.office365.com
(2603:10b6:3:37::23) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:27:51 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message not
signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT059.mail.protection.outlook.com (10.13.172.92) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:49 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id CA0E41201DE;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id C2D641201CD;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004Tk-OF; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003JX-MI; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Fb-Hg; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id B380B4BB8; Sun, 6 Dec 2020 19:51:57 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:51:57 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING
INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.4e476a10ba0ac79c2df1fdae0777a7ec@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id:
8d66f4e2-1acd-4181-4a68-08d89c4e9b32
X-MS-TrafficTypeDiagnostic?: BYAPR05MB4341:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.
--------------------+--------------------

Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part-534.mht" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2360>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:12 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:33:08 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: SA0PR05MB7274.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:33:08 PM arc.liv.ac.uk *
2 12/9/2020
2:33:08 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:33:08 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:33:08 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:33:08 PM bhmx1.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:33:08 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:33:09 PM sophxk.liv.ac.uk DM6NAM11FT049.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:33:09 PM DM6NAM11FT049.eop-nam11.prod.protection.outlook.com DM6PR03CA0080.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:33:10 PM DM6PR03CA0080.namprd03.prod.outlook.com SA0PR05MB7274.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from DM6PR03CA0080.namprd03.prod.outlook.com (2603:10b6:5:333::13)

by SA0PR05MB7274.namprd05.prod.outlook.com (2603:10b6:806:c3::9) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:33:10 +0000

Received: from DM6NAM11FT049.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:333:cafe::c) by DM6PR03CA0080.outlook.office365.com
(2603:10b6:5:333::13) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:33:09 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

DM6NAM11FT049.mail.protection.outlook.com (10.13.172.188) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:33:09 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 7D7264015E
for <postmaster@…>; Wed, 9 Dec 2020 14:33:08 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxk.liv.ac.uk (Postfix) with ESMTP id 798EC40123
for <postmaster@…>; Wed, 9 Dec 2020 14:33:08 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wi-0006fY-Ex
for postmaster@…; Wed, 09 Dec 2020 14:33:08 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wi-0004uq-EM; Wed, 09 Dec 2020 14:33:08 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wi-0004um-Bs; Wed, 09 Dec 2020 14:33:08 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 56E844765; Wed, 9 Dec 2020 14:33:08 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:33:08 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2360
Message-ID: <090.8a2eb5a05e2213ca60b2175bf035db79@…>
References: <075.022946f1e48504e03d7f093d91c282e7@…>
X-Trac-Ticket-ID: 2360
In-Reply-To: <075.022946f1e48504e03d7f093d91c282e7@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 0be0d996-dd45-45c2-39fe-08d89c4f59e0
X-MS-TrafficTypeDiagnostic?: SA0PR05MB7274:

untitled-part-4.bin

untitled-part-4.mht

#2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-2.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2360>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:15 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:33:07 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: DM6PR05MB4554.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:33:07 PM arc.liv.ac.uk *
2 12/9/2020
2:33:07 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:33:07 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:33:07 PM bhmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:33:07 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:33:07 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:33:08 PM sophxm.liv.ac.uk BN8NAM11FT057.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:33:09 PM BN8NAM11FT057.eop-nam11.prod.protection.outlook.com BN6PR2001CA0041.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:33:09 PM BN6PR2001CA0041.namprd20.prod.outlook.com DM6PR05MB4554.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR2001CA0041.namprd20.prod.outlook.com

(2603:10b6:405:16::27) by DM6PR05MB4554.namprd05.prod.outlook.com
(2603:10b6:5:9f::15) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:33:09 +0000

Received: from BN8NAM11FT057.eop-nam11.prod.protection.outlook.com

(2603:10b6:405:16:cafe::96) by BN6PR2001CA0041.outlook.office365.com
(2603:10b6:405:16::27) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:33:09 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

BN8NAM11FT057.mail.protection.outlook.com (10.13.177.49) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:33:08 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id C8405260193
for <postmaster@…>; Wed, 9 Dec 2020 14:33:07 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id BCF7F26018E
for <postmaster@…>; Wed, 9 Dec 2020 14:33:07 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wh-0006QR-LR
for postmaster@…; Wed, 09 Dec 2020 14:33:07 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wh-00052W-KM; Wed, 09 Dec 2020 14:33:07 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wh-00052O-Hk; Wed, 09 Dec 2020 14:33:07 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 841794762; Wed, 9 Dec 2020 14:33:07 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:33:07 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2360#comment:3
Message-ID: <090.d2699e3afe3924b74221ba65bc36e7af@…>
References: <075.022946f1e48504e03d7f093d91c282e7@…>
X-Trac-Ticket-ID: 2360
In-Reply-To: <075.022946f1e48504e03d7f093d91c282e7@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: d3372eda-a8be-47a1-0e29-08d89c4f5946
X-MS-TrafficTypeDiagnostic?: DM6PR05MB4554:

untitled-part-5.bin

untitled-part-5.mht

#2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:31:26 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: SJ0PR05MB7817.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:31:26 PM arc.liv.ac.uk *
2 12/9/2020
2:31:26 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:31:26 PM localhost chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:31:26 PM chmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:31:26 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:31:26 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:31:27 PM sophxk.liv.ac.uk
BN8NAM11FT065.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:31:27 PM BN8NAM11FT065.eop-nam11.prod.protection.outlook.com
BN0PR02CA0018.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:31:28 PM BN0PR02CA0018.namprd02.prod.outlook.com
SJ0PR05MB7817.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from BN0PR02CA0018.namprd02.prod.outlook.com
(2603:10b6:408:e4::23)

by SJ0PR05MB7817.namprd05.prod.outlook.com (2603:10b6:a03:2e0::12) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.9; Wed, 9 Dec
2020 14:31:28 +0000

Received: from BN8NAM11FT065.eop-nam11.prod.protection.outlook.com

(2603:10b6:408:e4:cafe::c2) by BN0PR02CA0018.outlook.office365.com
(2603:10b6:408:e4::23) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:31:27 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

BN8NAM11FT065.mail.protection.outlook.com (10.13.177.63) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:31:27 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id C42E040161
for <postmaster@…>; Wed, 9 Dec 2020 14:31:26

+0000 (GMT)
Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id C06004015A
for <postmaster@…>; Wed, 9 Dec 2020 14:31:26

+0000 (GMT)
Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-0005cd-OI
for postmaster@…; Wed, 09 Dec 2020 14:31:26

+0000
Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-00047W-Nb; Wed, 09 Dec 2020 14:31:26 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-00047M-L8; Wed, 09 Dec 2020 14:31:26 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 9D65B476E; Wed, 9 Dec 2020 14:31:26 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:31:26 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2360
Message-ID: <090.32f4933b41b99b0114648c56320d8459@…>
References: <075.022946f1e48504e03d7f093d91c282e7@…>
X-Trac-Ticket-ID: 2360
In-Reply-To: <075.022946f1e48504e03d7f093d91c282e7@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 9ceb116b-64d9-4cef-eb8d-
08d89c4f1d13
X-MS-TrafficTypeDiagnostic?: SJ0PR05MB7817:

untitled-part-1.bin

untitled-part-1.mht

#2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+--------------------

Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2360>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2360#comment:3>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:18 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:33:08 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: SJ0PR05MB7293.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:33:08 PM arc.liv.ac.uk *
2 12/9/2020
2:33:08 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:33:08 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:33:08 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:33:08 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:33:08 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:33:09 PM sophxr.liv.ac.uk BN8NAM11FT016.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:33:09 PM BN8NAM11FT016.eop-nam11.prod.protection.outlook.com BN8PR15CA0058.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:33:10 PM BN8PR15CA0058.namprd15.prod.outlook.com SJ0PR05MB7293.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from BN8PR15CA0058.namprd15.prod.outlook.com (2603:10b6:408:80::35)

by SJ0PR05MB7293.namprd05.prod.outlook.com (2603:10b6:a03:28e::21) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:33:10 +0000

Received: from BN8NAM11FT016.eop-nam11.prod.protection.outlook.com

(2603:10b6:408:80:cafe::36) by BN8PR15CA0058.outlook.office365.com
(2603:10b6:408:80::35) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:33:09 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

BN8NAM11FT016.mail.protection.outlook.com (10.13.176.97) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:33:09 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id A1AD71201EB
for <postmaster@…>; Wed, 9 Dec 2020 14:33:08 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 9CA931201AD
for <postmaster@…>; Wed, 9 Dec 2020 14:33:08 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wi-0006fd-Hh
for postmaster@…; Wed, 09 Dec 2020 14:33:08 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wi-0006vw-Gw; Wed, 09 Dec 2020 14:33:08 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wi-0006vo-EU; Wed, 09 Dec 2020 14:33:08 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 6B3064765; Wed, 9 Dec 2020 14:33:08 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:33:08 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2360#comment:6
Message-ID: <090.30f5c1f6e14449afb268c77754b3db1f@…>
References: <075.022946f1e48504e03d7f093d91c282e7@…>
X-Trac-Ticket-ID: 2360
In-Reply-To: <075.022946f1e48504e03d7f093d91c282e7@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 15718c98-7919-4b21-5924-08d89c4f59cc
X-MS-TrafficTypeDiagnostic?: SJ0PR05MB7293:

untitled-part-6.bin

untitled-part-6.mht

#2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:31:26 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB5989.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:31:26 PM arc.liv.ac.uk *
2 12/9/2020
2:31:26 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:31:26 PM localhost chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:31:26 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:31:26 PM bhmx1.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:31:26 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:31:27 PM sophxk.liv.ac.uk
BN8NAM11FT050.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:31:27 PM BN8NAM11FT050.eop-nam11.prod.protection.outlook.com
BN6PR17CA0059.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:31:28 PM BN6PR17CA0059.namprd17.prod.outlook.com
BYAPR05MB5989.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from BN6PR17CA0059.namprd17.prod.outlook.com
(2603:10b6:405:75::48)

by BYAPR05MB5989.namprd05.prod.outlook.com (2603:10b6:a03:da::28) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.8; Wed, 9 Dec
2020 14:31:28 +0000

Received: from BN8NAM11FT050.eop-nam11.prod.protection.outlook.com

(2603:10b6:405:75:cafe::f4) by BN6PR17CA0059.outlook.office365.com
(2603:10b6:405:75::48) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:31:27 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

BN8NAM11FT050.mail.protection.outlook.com (10.13.177.5) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:31:27 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id BB0C540123
for <postmaster@…>; Wed, 9 Dec 2020 14:31:26

+0000 (GMT)
Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxk.liv.ac.uk (Postfix) with ESMTP id B694A40118
for <postmaster@…>; Wed, 9 Dec 2020 14:31:26

+0000 (GMT)
Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-0005vx-N1
for postmaster@…; Wed, 09 Dec 2020 14:31:26

+0000
Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-00047Q-MN; Wed, 09 Dec 2020 14:31:26 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-00047G-Ji; Wed, 09 Dec 2020 14:31:26 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 9291F4777; Wed, 9 Dec 2020 14:31:26 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:31:26 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2360
Message-ID: <090.347d77794d51c2f3f481c1e4e8266ad1@…>
References: <075.022946f1e48504e03d7f093d91c282e7@…>
X-Trac-Ticket-ID: 2360
In-Reply-To: <075.022946f1e48504e03d7f093d91c282e7@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id:
a8299e5b-d025-4bdd-1806-08d89c4f1d0d
X-MS-TrafficTypeDiagnostic?: BYAPR05MB5989:

untitled-part-2.bin

untitled-part-2.mht

#2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+--------------------

Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2360>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2360#comment:6>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:21 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:33:08 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: CH2PR05MB6967.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:33:08 PM arc.liv.ac.uk *
2 12/9/2020
2:33:08 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:33:08 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:33:08 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:33:08 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:33:08 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:33:09 PM sophxk.liv.ac.uk DM6NAM11FT011.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:33:10 PM DM6NAM11FT011.eop-nam11.prod.protection.outlook.com DM5PR06CA0066.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:33:10 PM DM5PR06CA0066.namprd06.prod.outlook.com CH2PR05MB6967.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR06CA0066.namprd06.prod.outlook.com (2603:10b6:3:37::28) by

CH2PR05MB6967.namprd05.prod.outlook.com (2603:10b6:610:40::33) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.12; Wed, 9 Dec 2020 14:33:10 +0000

Received: from DM6NAM11FT011.eop-nam11.prod.protection.outlook.com

(2603:10b6:3:37:cafe::2) by DM5PR06CA0066.outlook.office365.com
(2603:10b6:3:37::28) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:33:10 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

DM6NAM11FT011.mail.protection.outlook.com (10.13.172.108) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:33:09 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 884AB40173
for <postmaster@…>; Wed, 9 Dec 2020 14:33:08 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id 84B9D40123
for <postmaster@…>; Wed, 9 Dec 2020 14:33:08 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wi-0006QW-GL
for postmaster@…; Wed, 09 Dec 2020 14:33:08 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wi-0006vs-Fe; Wed, 09 Dec 2020 14:33:08 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wi-0006vl-D6; Wed, 09 Dec 2020 14:33:08 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 603994765; Wed, 9 Dec 2020 14:33:08 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:33:08 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2360
Message-ID: <090.ec2d36b8edfa4c92d9cf042d2878e066@…>
References: <075.022946f1e48504e03d7f093d91c282e7@…>
X-Trac-Ticket-ID: 2360
In-Reply-To: <075.022946f1e48504e03d7f093d91c282e7@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 0a2af63a-0877-458a-cd61-08d89c4f59ed
X-MS-TrafficTypeDiagnostic?: CH2PR05MB6967:

untitled-part-7.bin

untitled-part-7.mht

#2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-2.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2360>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:24 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:33:07 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: MWHPR0501MB3833.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:33:07 PM arc.liv.ac.uk *
2 12/9/2020
2:33:07 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:33:07 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:33:07 PM bhmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:33:07 PM bhmx2.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:33:07 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:33:08 PM sophxr.liv.ac.uk BN8NAM11FT060.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:33:08 PM BN8NAM11FT060.eop-nam11.prod.protection.outlook.com BN4PR10CA0002.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:33:09 PM BN4PR10CA0002.namprd10.prod.outlook.com MWHPR0501MB3833.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from BN4PR10CA0002.namprd10.prod.outlook.com (2603:10b6:403::12) by

MWHPR0501MB3833.namprd05.prod.outlook.com (2603:10b6:301:7c::20) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.10; Wed, 9 Dec
2020 14:33:09 +0000

Received: from BN8NAM11FT060.eop-nam11.prod.protection.outlook.com

(2603:10b6:403:0:cafe::e4) by BN4PR10CA0002.outlook.office365.com
(2603:10b6:403::12) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:33:08 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

BN8NAM11FT060.mail.protection.outlook.com (10.13.177.211) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:33:08 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id A200D1201DA
for <postmaster@…>; Wed, 9 Dec 2020 14:33:07 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 9E3AC1201AD
for <postmaster@…>; Wed, 9 Dec 2020 14:33:07 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wh-0006QN-Jn
for postmaster@…; Wed, 09 Dec 2020 14:33:07 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wh-00052S-J7; Wed, 09 Dec 2020 14:33:07 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wh-00052L-Gb; Wed, 09 Dec 2020 14:33:07 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 7B17B4762; Wed, 9 Dec 2020 14:33:07 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:33:07 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2360
Message-ID: <090.de12ef687b08d4c9b75c97a09d457692@…>
References: <075.022946f1e48504e03d7f093d91c282e7@…>
X-Trac-Ticket-ID: 2360
In-Reply-To: <075.022946f1e48504e03d7f093d91c282e7@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 22017a30-8a2b-4181-397f-08d89c4f5936
X-MS-TrafficTypeDiagnostic?: MWHPR0501MB3833:

untitled-part-8.bin

untitled-part-8.mht

#2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-1.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2360>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:27 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:33:07 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BN8PR05MB6163.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:33:07 PM arc.liv.ac.uk *
2 12/9/2020
2:33:07 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:33:07 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:33:07 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:33:07 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:33:07 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:33:08 PM sophxr.liv.ac.uk BN8NAM11FT058.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:33:09 PM BN8NAM11FT058.eop-nam11.prod.protection.outlook.com BN6PR22CA0059.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:33:09 PM BN6PR22CA0059.namprd22.prod.outlook.com BN8PR05MB6163.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR22CA0059.namprd22.prod.outlook.com (2603:10b6:404:ca::21)

by BN8PR05MB6163.namprd05.prod.outlook.com (2603:10b6:408:41::21) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.9; Wed, 9 Dec
2020 14:33:09 +0000

Received: from BN8NAM11FT058.eop-nam11.prod.protection.outlook.com

(2603:10b6:404:ca:cafe::92) by BN6PR22CA0059.outlook.office365.com
(2603:10b6:404:ca::21) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:33:09 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

BN8NAM11FT058.mail.protection.outlook.com (10.13.177.58) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:33:08 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 9B9F51201D9
for <postmaster@…>; Wed, 9 Dec 2020 14:33:07 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 97FA81201D6
for <postmaster@…>; Wed, 9 Dec 2020 14:33:07 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wh-0006fE-J1
for postmaster@…; Wed, 09 Dec 2020 14:33:07 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wh-0006vM-I5; Wed, 09 Dec 2020 14:33:07 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wh-0006vH-FY; Wed, 09 Dec 2020 14:33:07 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 73BC84762; Wed, 9 Dec 2020 14:33:07 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:33:07 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2360
Message-ID: <090.4cec1004638bb21b4d96668a58a2308a@…>
References: <075.022946f1e48504e03d7f093d91c282e7@…>
X-Trac-Ticket-ID: 2360
In-Reply-To: <075.022946f1e48504e03d7f093d91c282e7@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 3fc6021f-6b4b-4a10-6ebb-08d89c4f595e
X-MS-TrafficTypeDiagnostic?: BN8PR05MB6163:

untitled-part-9.bin

untitled-part-9.mht

#2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-1.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2360>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:30 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:33:10 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: SN6PR05MB4368.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:33:10 PM arc.liv.ac.uk *
2 12/9/2020
2:33:10 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:33:10 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:33:10 PM chmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:33:11 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP 1 sec
6 12/9/2020
2:33:11 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:33:11 PM sophxm.liv.ac.uk BN8NAM11FT019.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
8 12/9/2020
2:33:12 PM BN8NAM11FT019.eop-nam11.prod.protection.outlook.com BN0PR02CA0042.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:33:12 PM BN0PR02CA0042.namprd02.prod.outlook.com SN6PR05MB4368.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN0PR02CA0042.namprd02.prod.outlook.com (2603:10b6:408:e5::17)

by SN6PR05MB4368.namprd05.prod.outlook.com (2603:10b6:805:3b::12) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:33:12 +0000

Received: from BN8NAM11FT019.eop-nam11.prod.protection.outlook.com

(2603:10b6:408:e5:cafe::ef) by BN0PR02CA0042.outlook.office365.com
(2603:10b6:408:e5::17) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:33:12 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

BN8NAM11FT019.mail.protection.outlook.com (10.13.176.158) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:33:11 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 16251260099
for <postmaster@…>; Wed, 9 Dec 2020 14:33:11 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id 0F6D226017F
for <postmaster@…>; Wed, 9 Dec 2020 14:33:11 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wk-0006R3-Uo
for postmaster@…; Wed, 09 Dec 2020 14:33:10 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wk-0004vo-Te; Wed, 09 Dec 2020 14:33:10 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Wk-0004vg-RD; Wed, 09 Dec 2020 14:33:10 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id CB4B5476B; Wed, 9 Dec 2020 14:33:10 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:33:10 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2360#comment:9
Message-ID: <090.5aa0e2809dd8a5afc17c675626c64835@…>
References: <075.022946f1e48504e03d7f093d91c282e7@…>
X-Trac-Ticket-ID: 2360
In-Reply-To: <075.022946f1e48504e03d7f093d91c282e7@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 040378b8-673b-489f-00ad-08d89c4f5b53
X-MS-TrafficTypeDiagnostic?: SN6PR05MB4368:

untitled-part-10.bin

untitled-part-10.mht

#2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:31:26 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB5832.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:31:26 PM arc.liv.ac.uk *
2 12/9/2020
2:31:26 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:31:26 PM localhost bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:31:26 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:31:26 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:31:26 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:31:27 PM sophxr.liv.ac.uk
DM6NAM11FT017.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:31:30 PM DM6NAM11FT017.eop-nam11.prod.protection.outlook.com
DM6PR07CA0057.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 3 sec
9 12/9/2020
2:31:30 PM DM6PR07CA0057.namprd07.prod.outlook.com
BYAPR05MB5832.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM6PR07CA0057.namprd07.prod.outlook.com
(2603:10b6:5:74::34) by

BYAPR05MB5832.namprd05.prod.outlook.com (2603:10b6:a03:c8::25) with

Microsoft

SMTP Server (version=TLS1_2,

cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id

15.20.3654.11; Wed, 9 Dec 2020 14:31:30 +0000

Received: from DM6NAM11FT017.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:74:cafe::43) by DM6PR07CA0057.outlook.office365.com
(2603:10b6:5:74::34) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:31:30 +0000

Authentication-Results: spf=temperror (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=temperror action=none
header.from=liverpool.ac.uk;

Received-SPF: TempError? (protection.outlook.com: error in processing
during

lookup of liverpool.ac.uk: DNS Timeout)

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT017.mail.protection.outlook.com (10.13.172.145) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:31:27 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id D7A8B12017E
for <postmaster@…>; Wed, 9 Dec 2020 14:31:26

+0000 (GMT)
Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id D324B120179
for <postmaster@…>; Wed, 9 Dec 2020 14:31:26

+0000 (GMT)
Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-0005w1-PE
for postmaster@…; Wed, 09 Dec 2020 14:31:26

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-0006Ep-OS; Wed, 09 Dec 2020 14:31:26 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0V4-0006Ek-Ly; Wed, 09 Dec 2020 14:31:26 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id A38CF476E; Wed, 9 Dec 2020 14:31:26 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:31:26 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2360
Message-ID: <075.022946f1e48504e03d7f093d91c282e7@…>
X-Trac-Ticket-ID: 2360
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: a8487e01-1cd2-4632-035a-
08d89c4f1d61
X-MS-TrafficTypeDiagnostic?: BYAPR05MB5832:

untitled-part-3.bin

untitled-part-3.mht

#2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+-------------------

Reporter: postmaster@… | Type: defect

Status: new | Priority: normal

Component: sge | Version: 8.1.9

Severity: minor |

--------------------------+-------------------

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon.

In

Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address

is

synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:51:57 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient info
@smart-sourcing.com not found by SMTP address lookup
DSN generated by: BYAPR05MB4341.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:51:57 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35

min,

48 sec
3 12/9/2020
2:27:45 PM localhost chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:49 PM sophxr.liv.ac.uk
DM6NAM11FT059.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 4 sec
8 12/9/2020
2:27:51 PM DM6NAM11FT059.eop-nam11.prod.protection.outlook.com
DM5PR06CA0061.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:27:51 PM DM5PR06CA0061.namprd06.prod.outlook.com
BYAPR05MB4341.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR06CA0061.namprd06.prod.outlook.com
(2603:10b6:3:37::23) by

BYAPR05MB4341.namprd05.prod.outlook.com (2603:10b6:a03::21) with

Microsoft

SMTP Server (version=TLS1_2,

cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id

15.20.3654.8; Wed, 9 Dec 2020 14:27:51 +0000

Received: from DM6NAM11FT059.eop-nam11.prod.protection.outlook.com

(2603:10b6:3:37:cafe::65) by DM5PR06CA0061.outlook.office365.com
(2603:10b6:3:37::23) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:27:51 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message

not

signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT059.mail.protection.outlook.com (10.13.172.92) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:49 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id CA0E41201DE;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id C2D641201CD;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004Tk-OF; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003JX-MI; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Fb-Hg; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id B380B4BB8; Sun, 6 Dec 2020 19:51:57 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:51:57 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING
INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.4e476a10ba0ac79c2df1fdae0777a7ec@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id:
8d66f4e2-1acd-4181-4a68-08d89c4e9b32
X-MS-TrafficTypeDiagnostic?: BYAPR05MB4341:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.
--------------------+--------------------

Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part-534.mht" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2360>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2360#comment:9>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:33 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:35:41 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB4069.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:35:41 PM arc.liv.ac.uk *
2 12/9/2020
2:35:41 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:35:41 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:35:41 PM bhmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:35:41 PM bhmx1.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:35:41 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:35:43 PM sophxm.liv.ac.uk CO1NAM11FT066.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
8 12/9/2020
2:35:43 PM CO1NAM11FT066.eop-nam11.prod.protection.outlook.com MW2PR2101CA0025.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:35:43 PM MW2PR2101CA0025.namprd21.prod.outlook.com BYAPR05MB4069.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from MW2PR2101CA0025.namprd21.prod.outlook.com (2603:10b6:302:1::38)

by BYAPR05MB4069.namprd05.prod.outlook.com (2603:10b6:a02:8a::12) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.8; Wed, 9 Dec
2020 14:35:43 +0000

Received: from CO1NAM11FT066.eop-nam11.prod.protection.outlook.com

(2603:10b6:302:1:cafe::6) by MW2PR2101CA0025.outlook.office365.com
(2603:10b6:302:1::38) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3676.5 via Frontend
Transport; Wed, 9 Dec 2020 14:35:43 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

CO1NAM11FT066.mail.protection.outlook.com (10.13.175.18) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:35:43 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id C09F826017F
for <postmaster@…>; Wed, 9 Dec 2020 14:35:41 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxm.liv.ac.uk (Postfix) with ESMTP id BC9DF2600BE
for <postmaster@…>; Wed, 9 Dec 2020 14:35:41 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ZB-0007xv-Nn
for postmaster@…; Wed, 09 Dec 2020 14:35:41 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ZB-0005nw-N8; Wed, 09 Dec 2020 14:35:41 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ZB-0005ns-KZ; Wed, 09 Dec 2020 14:35:41 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 9949E49F1; Wed, 9 Dec 2020 14:35:41 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:35:41 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2360
Message-ID: <090.e45aac00a80e66a03dad31ad8f23d908@…>
References: <075.022946f1e48504e03d7f093d91c282e7@…>
X-Trac-Ticket-ID: 2360
In-Reply-To: <075.022946f1e48504e03d7f093d91c282e7@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: b0488c2f-eb04-4996-bd61-08d89c4fb578
X-MS-TrafficTypeDiagnostic?: BYAPR05MB4069:

untitled-part-11.bin

untitled-part-11.mht

#2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-5.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2360>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:36 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:35:42 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB6360.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:35:42 PM arc.liv.ac.uk *
2 12/9/2020
2:35:42 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:35:42 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:35:42 PM bhmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:35:43 PM bhmx2.liv.ac.uk sophxr.liv.ac.uk ESMTP 1 sec
6 12/9/2020
2:35:43 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:35:44 PM sophxr.liv.ac.uk CO1NAM11FT031.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:35:46 PM CO1NAM11FT031.eop-nam11.prod.protection.outlook.com MWHPR1201CA0023.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:35:46 PM MWHPR1201CA0023.namprd12.prod.outlook.com BYAPR05MB6360.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from MWHPR1201CA0023.namprd12.prod.outlook.com

(2603:10b6:301:4a::33) by BYAPR05MB6360.namprd05.prod.outlook.com
(2603:10b6:a03:e3::10) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.10; Wed, 9 Dec
2020 14:35:46 +0000

Received: from CO1NAM11FT031.eop-nam11.prod.protection.outlook.com

(2603:10b6:301:4a:cafe::10) by MWHPR1201CA0023.outlook.office365.com
(2603:10b6:301:4a::33) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:35:46 +0000

Authentication-Results: spf=temperror (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=temperror action=none
header.from=liverpool.ac.uk;

Received-SPF: TempError? (protection.outlook.com: error in processing during

lookup of liverpool.ac.uk: DNS Timeout)

Received: from sophxr.liv.ac.uk (138.253.100.180) by

CO1NAM11FT031.mail.protection.outlook.com (10.13.174.118) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:35:44 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 0CB5312009F
for <postmaster@…>; Wed, 9 Dec 2020 14:35:43 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 0836F120099
for <postmaster@…>; Wed, 9 Dec 2020 14:35:43 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ZC-0007gP-WC
for postmaster@…; Wed, 09 Dec 2020 14:35:42 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ZC-0005oF-VN; Wed, 09 Dec 2020 14:35:42 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ZC-0005o6-SZ; Wed, 09 Dec 2020 14:35:42 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id D653E49F2; Wed, 9 Dec 2020 14:35:42 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:35:42 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2360
Message-ID: <090.fc9f88a48f0c8ba878c269e015da900e@…>
References: <075.022946f1e48504e03d7f093d91c282e7@…>
X-Trac-Ticket-ID: 2360
In-Reply-To: <075.022946f1e48504e03d7f093d91c282e7@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 16a32b70-c3b6-4026-c6cb-08d89c4fb636
X-MS-TrafficTypeDiagnostic?: BYAPR05MB6360:

untitled-part-12.bin

untitled-part-12.mht

#2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-6.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2360>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:39 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:35:46 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: MWHPR05MB2831.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:35:46 PM arc.liv.ac.uk *
2 12/9/2020
2:35:46 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:35:46 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:35:46 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:35:46 PM bhmx1.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:35:46 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:35:47 PM sophxm.liv.ac.uk DM6NAM11FT067.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:35:47 PM DM6NAM11FT067.eop-nam11.prod.protection.outlook.com DM5PR21CA0056.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:35:47 PM DM5PR21CA0056.namprd21.prod.outlook.com MWHPR05MB2831.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR21CA0056.namprd21.prod.outlook.com (2603:10b6:3:129::18)

by MWHPR05MB2831.namprd05.prod.outlook.com (2603:10b6:300:5e::13) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.9; Wed, 9 Dec
2020 14:35:47 +0000

Received: from DM6NAM11FT067.eop-nam11.prod.protection.outlook.com

(2603:10b6:3:129:cafe::60) by DM5PR21CA0056.outlook.office365.com
(2603:10b6:3:129::18) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3676.6 via Frontend
Transport; Wed, 9 Dec 2020 14:35:47 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

DM6NAM11FT067.mail.protection.outlook.com (10.13.172.76) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:35:47 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 5997E26015B
for <postmaster@…>; Wed, 9 Dec 2020 14:35:46 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxm.liv.ac.uk (Postfix) with ESMTP id 53D932600D1
for <postmaster@…>; Wed, 9 Dec 2020 14:35:46 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ZG-0007zH-9t
for postmaster@…; Wed, 09 Dec 2020 14:35:46 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ZG-0005q1-9B; Wed, 09 Dec 2020 14:35:46 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ZG-0005pt-6d; Wed, 09 Dec 2020 14:35:46 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 2F50249F2; Wed, 9 Dec 2020 14:35:46 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:35:46 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2360
Message-ID: <090.bb4cefb07c8babe2727722ac8607f995@…>
References: <075.022946f1e48504e03d7f093d91c282e7@…>
X-Trac-Ticket-ID: 2360
In-Reply-To: <075.022946f1e48504e03d7f093d91c282e7@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: bf45cda9-7e8d-443a-da96-08d89c4fb7fc
X-MS-TrafficTypeDiagnostic?: MWHPR05MB2831:

untitled-part-13.bin

untitled-part-13.mht

#2360: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-9.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2360>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:40 Changed 3 months ago by Marco

  • Status changed from new to closed
Note: See TracTickets for help on using tickets.